{
  "id": 3371157,
  "name": "Commonwealth Reserve Fund, Inc., defendant in error, v. Mary A. Vincent et al., plaintiffs in error",
  "name_abbreviation": "Commonwealth Reserve Fund, Inc. v. Vincent",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. No. 31,181",
  "first_page": "635",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 323,
    "ocr_confidence": 0.533,
    "sha256": "c1a2a1d8890348b4f3e28c6ea729bce781dc29a670b6c1e3a32c5361c727efb5",
    "simhash": "1:1502852a803f4ee7",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Commonwealth Reserve Fund, Inc., defendant in error, v. Mary A. Vincent et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Jacob Levy, for plaintiffs in error. Willard C. Lindsay, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Commonwealth Reserve Fund, Inc., defendant in error, v. Mary A. Vincent et al., plaintiffs in error.\nGen. No. 31,181.\nOpinion filed October 10, 1927.\nRehearing denied October 24, 1927.\nJacob Levy, for plaintiffs in error. Willard C. Lindsay, for defendant in error."
  },
  "file_name": "0635-05",
  "first_page_order": 687,
  "last_page_order": 688
}
